.columns {
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    background-color: var(--secondary-background);
}

.newspaper-list {
    display: flex;
    flex-direction: row;
    gap: 20px;
    flex-wrap: wrap;
    width: 100%;
    justify-content: start;
    align-content: center;
    padding: 1rem 0 0 0;
    border-bottom: 1px solid var(--logo-blue);
}

.newspaper-list:last-child {
  border-bottom: none;
}

.newspaper {
    width: calc(100% / 4 - 15px);
    aspect-ratio: 1;
    display: flex;
    flex-direction: column;
    max-width: 300px;
    align-items: center;
}

.newspaper-image {
    width: 100%;
    height: auto;
    aspect-ratio: 1.3;
    object-fit: cover;
    object-position: top center;
    cursor: pointer;
}

.content h2 {
    font-size: 1.2rem;
    padding-bottom: 10px;
}

.content h3 {
    font-size: 1rem;
    padding: 1rem 0 0 0;
}

.content a {
    color: var(--primary-text);
}

.content .a:hover {
  color: var(--accent-color);
}

@media (max-width: 750px) {
    .newspaper {
        width: calc(100% / 2 - 15px);
    }
}